Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001689ScribusGeneralpublic2005-02-20 01:102005-06-06 13:17
Reporterplinnell 
Assigned Tocbradney 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3 
Target VersionFixed in Version1.3.0cvs 
Summary0001689: Move all measurement calculations to units.cpp/.h
DescriptionMove all measurement calculations to units.cpp/.h

Per roadmap.
TagsNo tags attached.
Patch
Attached Files

- Relationships
related to 0002047closedringerc Function to convert unit in another unit (mm -> pt) 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-02-20 01:10 plinnell New Issue
2005-02-20 12:53 plinnell Severity minor => feature
2005-02-22 23:48 cbradney Summary Move all measurement calculations to gtmeasure.cpp/.h => Move all measurement calculations to units.cpp/.h
2005-02-22 23:48 cbradney Description Updated
2005-03-02 11:54 cbradney Status new => assigned
2005-03-02 11:54 cbradney Assigned To => cbradney
2005-06-05 21:50 cbradney Relationship added related to 0002047
2005-06-06 13:06 cbradney Status assigned => resolved
2005-06-06 13:06 cbradney Fixed in Version => 1.3.0cvs
2005-06-06 13:06 cbradney Resolution open => fixed
2005-06-06 13:17 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker